RSGP - Bug #2583

[HR-Employee Report] Comunication Data
02/12/2024 06:01 PM - Johanes Christian Kurni

Status: Closed Start date: 02/12/2024
Priority: Immediate Due date:
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description
Dear
Shofwan,
mohon bantuannya untuk membuat reportnya rata tengah semuanya.
Rumah Sakit GADING PLUIT

I My Workplace

B Organization Management

Communication Type

Employee Name

Handphone Whatsapp

Employee Movement

Emergency Contact Personal Email

Apt. Asep Sumarna, 5. Farm 0813321165670 085234432360
Employee Master Data
Mohamad Dendny Wibowo

Import Employee Data

Siska Apriyani
Export Employee Data Alifvia Putri
Delete Employee Data alex iman
Mass File Import dr. Uyen

082109900999 joko@gmail.com joko@y

Address

All Employee

Curriculum Vitae
Date Spesification

Education

Menu: HR > Employee Administration > Employee Report > Comunication Data
Port: http://remote.minovais.com:31144/

Server: remote.minovais.com,1442

DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 02/13/2024 01:09 PM - shofwan shiddiq
- File clipboard-202402131309-10yj5.png added
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni
http://remote.minovais.com:31144/

Report Result
Rumah Sakit GADING PLUIT

1 130272024
Communication Type
Enpiovegl Enployeians Handphone Whatsapp Emergency Contact Personal Email
00000001 Apt. Asep Sumarna, S.Farm. 0813321165670 085234432360 082109900999 joko@gmail.com
00000002 Meohamad Dendhy Wibowo
00000621 Siska Apriyani
00000623 Alifvia Putri
00000624 alex iman
G6600003 dr. Uyon
Jnication Data - 13/02/2024 1:05:54 PM 10f1
4 3
Sudabh di revisi ya
#2 - 02/13/2024 02:27 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
Files
clipboard-202402121800-ymy1v.png 91.9 KB 02/12/2024 Johanes Christian Kurni
